﻿/*--- New CSS - Font Family - 2.OpenSansRegular 3.OpenSansSemibold */
@font-face {
    font-family: 'RobotoThin';
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Thin-webfont.eot' );
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Thin-webfont.eot?#iefix' ) format( 'embedded-opentype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Thin-webfont.woff' ) format( 'woff' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Thin-webfont.ttf' ) format( 'truetype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Thin-webfont.svg#RobotoThin' ) format( 'svg' );
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoLight';
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Light-webfont.eot' );
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Light-webfont.eot?#iefix' ) format( 'embedded-opentype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Light-webfont.woff' ) format( 'woff' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Light-webfont.ttf' ) format( 'truetype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Light-webfont.svg#RobotoThin' ) format( 'svg' );
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoRegular';
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Regular-webfont.eot' );
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Regular-webfont.eot?#iefix' ) format( 'embedded-opentype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Regular-webfont.woff' ) format( 'woff' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Regular-webfont.ttf' ) format( 'truetype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Regular-webfont.svg#RobotoRegular' ) format( 'svg' );
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoMedium';
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Medium-webfont.eot' );
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Medium-webfont.eot?#iefix' ) format( 'embedded-opentype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Medium-webfont.woff' ) format( 'woff' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Medium-webfont.ttf' ) format( 'truetype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Medium-webfont.svg#RobotoMedium' ) format( 'svg' );
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoBold';
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Bold-webfont.eot' );
    src: url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Bold-webfont.eot?#iefix' ) format( 'embedded-opentype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Bold-webfont.woff' ) format( 'woff' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Bold-webfont.ttf' ) format( 'truetype' ), url( 'https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/Roboto-Bold-webfont.svg#RobotoBold' ) format( 'svg' );
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'handleeregular';
    src: url('https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/handlee-regular-webfont.eot');
    src: url('https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/handlee-regular-webfont.eot?#iefix') format('embedded-opentype'), url('https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/handlee-regular-webfont.woff2') format('woff2'), url('https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/handlee-regular-webfont.woff') format('woff'), url('https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/handlee-regular-webfont.ttf') format('truetype'), url('https://s3-ap-southeast-1.amazonaws.com/cdn.inoxmovies.com/fonts/handlee-regular-webfont.svg#handleeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.SignUpOuterBox {
    width: 60%;
    height: 480px;
    background-color: #fff;
    border-radius: 20px;
    margin-left: 20%;
    /*background-image: url('../Images/Signup/Banner-Image-519x640.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: -19%;   
    z-index: 1;*/
}

.SignupPopUpBackground {
    display: flex;
}


.BackImg {
    height: 480px;
}


.BackSignUpFormTop {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 30px;
    display: block;
}

.BackSignUpFormMain {
    padding-left: 40px;
    /*padding-right:50px;*/
    padding-top: 10px;
    padding-bottom: 20px;
    display: block;
}


.Su-Already_have_an_account {
    font-size: 12px;
    font-family: RobotoRegular;
    color: #5e5e5e;
    text-align: left;
}

.Su-Login {
    font-size: 12px;
    font-family: RobotoRegular;
    color: #2041bb;
    text-align: left;
    cursor: pointer;
}

.dvCreateAccWith {
    margin-top: 10px;
    display: block;
    text-align: center;
}

.CreateAccWithInx {
    font-size: 24px;
    font-family: RobotoMedium;
    color: #000000;
    *text-align: center;
    display: block;
}

.SocialMediaHeading {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 10px;
    font-family: RobotoLight;
    color: #919191;
    text-align: left;
    display: block;
}


.OrButton {
    margin-top: 20px;
    width: 100%;
}


.FormControlList {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 250px;
}



.redStar {
    font-size: 12px;
    font-family: RobotoRegular;
    color: #ef474b;
    text-align: left;
}

.FormGroup {
    margin-bottom: 20px;
}


.FormGroup2 {
    display: flex;
    width: 90%;
}

.FormControlPart {
    width: 50%;
}


.GenderRadioList {
    display: inline-flex;
}


#Male {
    margin-right: 30px;
    cursor: pointer;
}

#Female {
    margin-right: 30px;
    cursor: pointer;
}

.GenderLabel {
    font-size: 12px;
    font-family: RobotoRegular;
    color: #5e5e5e;
    text-align: left;
    cursor: pointer;
}

.imgGender {
    height: 15px;
    cursor: pointer;
    vertical-align: middle;
}


.DOBDDLList {
    display: flex;
    width: 85%;
}

.DDLItem {
    margin: 10px 10px 0 0px;
    width: 80%;
}

.EmailVerificationBox, .MobileVerificationBox {
    font-family: RobotoRegular;
    display: flex;
}

#spUnverifiedMobBtn, #spVerified, #spEmailVerified, #spEmailUnverifiedBtn {
    margin-top: 5px;
}


.RegistrationBody {
    background-color: #fff !important;
    /* border-color: #bbb; */
    /* color: #333; */
    /* text-shadow: 0 1px 0 #f3f3f3; */
    background-image: url("../Images/SignUp/Banner-Image-Right-Bottom-336x344.png");
    background-position: right bottom; /*Positioning*/
    background-repeat: no-repeat; /*Prevent showing multiple background images*/
}

/*input, select {
    font-family: RobotoRegular;
    font-size: 12px;
    padding: 5px;
    width: 80%;
}*/



.FormControl {
    /*transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;*/
    font-family: RobotoRegular;
    font-size: 12px;
    display: block;
    border-width: 1px;
    border-color: #d6d6d6;
    border-style: solid;
    border-radius: 3px;
    background-color: #efefef;
    width: 80%;
    padding: 5px;
}



.Formlabel {
    font-size: 12px;
    font-family: RobotoRegular;
    color: #393939;
    text-align: left;
    display: block;
    width: 100%;
}



.SocialButtons {
    margin-top: 15px;
    text-align: center;
}

.BtnSocial {
    /*width: 100px;*/
    margin-right: 20px;
}


.viewPwd {
    margin-top: -22px;
    text-align: right;
    /* float: right; */
    margin-left: 75%;
    cursor: pointer;
    z-index: 999;
}



/*--Pop up---*/

/*bpopup Css Start*/

.popup-otr {
    display: none;
}

.b-popup-otr {
    background-color: Transparent;
    width: 100%;
    height: auto;
}

.popup-head {
    height: 50px;
    background-color: Transparent;
}

.popup-head-inr {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.popup-Title {
    font-family: Robotolight;
    color: #fff;
    height: 20px;
    padding: 10px 0px;
    text-align: left;
    font-size: 15px;
    margin-top: 10px;
    float: left;
    letter-spacing: 1px;
}

.b-close {
    position: absolute;
    right: 0px;
    top: 30px !important;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/popup-btn-close.png' );
    cursor: pointer;
    height: 30px;
    width: 30px;
}

.popup-container {
    width: 100%;
    height: 100%;
}
/*bpopup Css End*/


.Paytmotp {
    height: 28px;
    width: 28px;
    font-size: 20px;
    text-align: center;
    border: 1px solid #9e9e9e;
    outline: none;
    color: rgba(0, 0, 0, 0.78);
}

.resendHead {
    color: #78909c;
    font-family: RobotoRegular;
    font-size: 13px;
    display: block;
    padding: 5px;
    display: inline-block;
}

.rwdOtpResend {
    text-align: center;
    overflow: hidden;
}

.btnPay {
    height: 40px;
    width: 100px !important;
    background: #1959C4;
    border-radius: 3px;
    color: #fff;
    line-height: 40px;
    cursor: pointer;
    border: none;
    outline: none;
    font-family: RobotoLight;
    font-size: 16px;
    color: #ffffff;
    border-radius: 3px;
    text-align: center;
}

/*--End Popup---*/

.log-remember {
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
    border-color: #1959C4;
}


#DvResetPwd {
    width: 84%;
    margin-right: 1%;
    /*margin-left: 10%;*/
    margin-top:20%;
}

.BtnSubmit {
    /*width: 85%;*/
    color: #fff;
    text-align: center;
    font-family: RobotoMedium;
    /*padding-top: 15px;*/
    font-size: 16px;
    border-color: #f02233 !important;
    border-radius: 3px;
    background-color: #f02233;
    width: 278px;
    height: 38px;
}

.BtnSubmit {
    width: 80%;
    color: #fff;
    text-align: center;
    font-family: RobotoMedium;
    /* padding-top: 15px; */
    /* font-size: 15px; */
    border-color: #f02233 !important;
    border-radius: 3px;
    background-color: #f02233;
    /* width: 278px; */
    height: 34px;
}
 

